## golang-github-go-logr-zerologr 1.2.3

=== debian/changelog ===
golang-github-go-logr-zerologr (1.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #1109322)

 -- Lena Voytek <lena@voytek.dev>  Mon, 14 Jul 2025 22:41:34 +0200
