=== debian/control ===
Source: golang-github-go-logr-zerologr
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lena Voytek <lena@voytek.dev>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-logr-logr-dev,
               golang-github-rs-zerolog-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-logr-zerologr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-logr-zerologr.git
Homepage: https://github.com/go-logr/zerologr
XS-Go-Import-Path: github.com/go-logr/zerologr

Package: golang-github-go-logr-zerologr-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-logr-logr-dev,
         golang-github-rs-zerolog-dev,
         ${misc:Depends}
Description: logr LogSink implementation using Zerolog (library)
 This package implements the logr interface from the golang-github-go-logr-logr
 package (see also https://github.com/go-logr/logr), using Zerolog as the
 underlying library.
